Sakoon - Client - Bug #13070

Dashboard - Total Spending - Amount showing wrong. Client has pay only 50Euro but it shows
100...Admin book appointment on behalf of client & then client did payment

02/27/2025 03:37 PM - priyanka Sharma

Status: Closed Start date: 02/27/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 02/28/2025 04:58 PM - Goverdhan verma

- Status changed from New to Resolved
#2 - 03/03/2025 02:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
